uuid: 0652dda9-62c7-485d-af11-815b8339582b
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.action_type
  module:
    - path
id: taxonomy_term.action_type.path
field_name: path
entity_type: taxonomy_term
bundle: action_type
label: 'URL alias'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
